Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Types | List of all members
ranges::v3::meta::quote_trait_i< T, C > Struct Template Reference

## Description

### template<typename T, template< T...> class C>
struct ranges::v3::meta::quote_trait_i< T, C >

Turn a trait `C` taking literals of type `T` into a Metafunction Class.

## Public Types
template<typename... Ts>
using | apply = eval< apply< quote_i< T, C >, Ts...>>